2 Replies Latest reply on Jan 2, 2013 7:13 PM by pigeon

    The remote server returned an error: (407) Proxy Authentication Required.

    pigeon

      Hi,

       

      I'm a new administrator of Patch Manager and am still trying to get the configuration finalised before I start using it.

      I have configured the Proxy Settings in the Synchronization Settings for 3rd party updates options and I successfully synchronize the catalogs.

      However when I click Download Content I get "Adobe Reader 11.0.0.379 (Upgrade) failed. Download failed. The remote server returned an error: (407) Proxy Authentication Required."

      It's the same for all packages.

      I can go to Internet Explorer and download the package manually by putting in the download URL.

      Why is the DOwnload Content failing with a 407 ?

       

      Thanks

      Phil